body {
	background-color: white !important;
}
.obj_issue_toc .cover img {
	max-height: 100%;
}

.obj_announcement_summary .date {
	font-size: 0px;
	line-height: 0px;
	color: rgba(0,0,0,0);
}
.obj_announcement_summary .date:before {
	display: none;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "\f073";
	margin-right: 0.5em;
	font-size: 14px;
	color: #ddd;
}
.pkp_footer_content {
	padding: 10px;
	text-align: center;
}

@media (min-width:992px) {
.pkp_site_name .is_img img {
    max-height: 127px;
}
}